Text nachadzajuci sa mimo tagu [] [/] sa nezobrazi resp nema vplyv
je to vhodne pre poznamky, 
nazvy v TAGOCH sa NESMU ZMENIT inak HROZI crash Aplikacie.
text v tagu zacinajuci ; ma len funkciu sprehladnenie textu 
alebo poznamok takties prazdne riadky
Po kliknuti na language v programe sa Nazov Jazyka Zobrazi s title
priklad : Cesky, prelozil XXXX atd....
deafult original by Xm

Title je povinny UDAJ!!

[Title]
CZ by GooGLi
[/Title]

[Form1]
velikost souboru:
název souboru:
stáhnutý
stahovaný čas:
aktuální rychlost:
celková průměrná
zbývá
uběhlo
celkem
čekají
stáhnuto
chybných
označené
dlouhodobý průměr
vlastnosti
přidat ze schránky
smazat
kopírovat do schránky
posun nahoru
posun nadolů
na začátek
na konec
Otevřít
Start
Naplnit frontu
Nastavení
About
Opravit kód
Fronta
Stahování
předchodzí stahování:
O souboru
průměrná rychlost stahování
Statistiky
Pauza
dotáhne soubor a čeká
Language
Aktuální stav:
spuštěný
zobrazit
skrýt
exit
;RapidshareText
chyba připojení k Internetu
získávam link
link:
file not found
soubor se momentálně nedá stáhnout
chyba: your ip address is already downloading a file
chyba: too many users downloading right now
k dalšímu downloadu je potřeba
minut
počkat
chyba: nejde získat direct download.link, zkouším znovu
už existuje ve frontě
x
recognize image
výsledek ocr:
čekám 2 min. kvůli špatnému zadání kódů
ocr kiks, začínám znovu
OCR KOD je špatný! i po
pokusu
Chyba při komunikaci se serverem dvk kod nutno zadat rucne
Zadajte Prosim OCR KOD
čekám
chyba při získávání stahovacího lístku
;MainText
možný download o:
probýhá reconect
pauzička před dalším krokem
přímý link získaný, čekám na povolení tahat :
čekám na stahování
nedostatek místa na disku
Stop
vrácena stránka namísto souboru pro: access-code wrong
vrácena stránka namísto souboru pro: too many wrong codes given
čekám 120 sec kvůli špatnému zadáni kódů
vrácena stránka namísto souboru pro: unknow
you are currently downloading too many files at once
sorry, there are currently no free download slots available on this server
download limit exceeded
soubor úspešně stáhnutý
link/y smazán/y
probíhá stahování
hotovo:
stahuju
download server úspěšně nastaven
download server se nenašel, použiji deaulft
Pauznutý
paused
všechny linky byly stáhnuty
všechno stáhnuto
stahuji link znovu, pokus
stahuji další link: počet pokusů vypršel
došlo k chybě
link/y smazány
zadaný kód:
chyba >> capxx.bat???
chyba >> cap.exe??
nezjištěna
reconecting
uspešně nalezena nová IP
reconect se nezdařil ani po 5-krat
spojení se nezdařilo z resetu nebude nic
reconect ok IP:
chyba při reconectu port80
probíhá reconect
;istbox
žádne linky ve schránce
přidáno
linků
soubor je zařazený ve frontě, čeká na stáhnutí
soubor úspěšně stáhnutý a uložený
soubor se právě zpracovává
při stahování linku došlo k chybě
;menu
stahování začalo
žádné linky k stáhnutí
stahování začalo
zastavené uživatelem
označená kolekce linků, možná změna adresáře pro uložení
nestáhnuto nic
Opravdu chcete zavřít XM's downolader?
Vlož opravený kód ještě před uplynutím povolení pro uplatnění změny
rychlost nedosáhla stanovenou hodnotu
stopnuté monitorem/kontrolí
monitorem/kontrolí: reconecting
stornované stahování
test rychlosti OK
;DVK
chyba při čtení obrázku
obrazek uložený na serveru
čekám na access kód ze serveru :
OCR kód vrácený ze serveru:
vrácený bod, pro špatnou capthu ze serveru
;FileactoryText
this file is no longer available
měním font
čekám na zadání captha kódu:
ocr kiks: code you entered was incorrect
pokusy na OCR KÓD překročeny
nemůžu získat direct link
;netlaod
we don't host the requested file
ocr kiks: You may forgot the security code or it might be wrong
server send wait
;megac
Všechny FREE sloty jsou obsazené
the link you have clicked is not available
;czshare
czshare kredit:
czshare kredit nezistenej
czshare kredit je 0 nemúžu pokračovat
;update
Je dostupný update přejete si ho stáhnout?
kontrola verze: používate aktuálnou versi
dnešný využití downloadra:
nemúžu najít soubor na premium učtu
;multi
paused: čekám na odomknutí,některé vlákno vyžaduje reconect
vlákno odblokovaný po reconectu
požadavka na reconect uložená, čekám na ukončení downloadu, zamykám ostatní vlákna
Přejete si snížit počet downloadu? všechny informace budu stracený
Změna názvu tabpages:
přepnite do karty download, kde chcete přidat linky
mením proxy
stahovacímu lístku vypršela platnost
vaše IP už stahuje, někto Vás asi předbehl
chyba javascriptu: predčasný začatí stahování
;tabpage1
Summary
Stop + Reconect
Thanks links
x-Stáhnutím těchto souború podpoříte tenhle projekt
aktualizuj
počet downloadů
proxy list
proxy
aplikuj změny
proxy
URL
meno
port
heslo
maximálni rychlost
Zastavit všechny downloady ??
Pozor, žádne proxy v listu, pokračuji bez proxy !!
Updatovat ted? program bude ukončen!
Adresář pro uložení nenastaven!!
Vytvořen neexistujíci adresář
Nejde vytvořit adresář
Zvolená cesta odkazuje na CD/DVD !!!
nejde získat stav volnýho místa!!
reload
pokusů
Vždy reload
Vždy rotovat
Změna nastavení
synchronizuji ukončení downloadu
typ připojení
[/Form1]

[Form2]
vložit
smazat
Nastavit adresář
Smaž vše
OK
Cancel
Fronta
Vyber si adresář pro uložení
poznámka
[/Form2]

[Form3]
Východzi adresář
Všeobecné
používat proxy list
Změna IP použitím proxy IP, z proxy listu (statický aj dynamický IP)
nereconectovat pod (min)
hodnota, kdy se neuplatní reconector nemá smysl rebootovat pro dvě tři minuty výchozí 1 minuta
používat reconect
Změna IP cez reconect uplatní se nejspíš u dynamických IP (ADSL) je možné i současný využití Proxy
vždy reloadovat odkazy
vždy rotovat odkazy
pokud stahujete mimo rapidu i jiné linky (při samotném rapidu odškrtnout) UPLATŇUJE SE jen PŘI vypnutém reconectu
automaticky přidat odkazy ze schránky
pokud přidáváte linky po jednom, automaticky přidá do fronty, při nečinnosti vhodné vypnout
nastavené na:
Uložit
Zavřít
smazat link chybného souboru
smazat link stáhnutého souboru
stahovat po přidání odk.
vypnout PC po st. všeho
stahovat po spuštění
počet pokusu na stáhnutí linku, neuplatňuje se všude (při file not found=0 při selhání ocr tam je auto/user)
doba mezi nejdůležitějšími kroky (před stáhnutím souboru, po resetu, po chybe)
počet pokusů na link
opakovat download (sec)
Připojení
Test IT
spusti externí program
pro množství údajů nastavení zde:
nastavení web rozhraní
port
vykoná reset modemu přes HTTP protokol (port 80)
synchro čas (sec)
čas = trvání restartu modemu + rezerva 5 s
Vykoná reset modemu přes telnetprotokol (port23)
heslo
heslo do modemu najčastější admin,adslroot
command
nejčastější (reboot,restart,kil ) získáte na Test IT pro test se nemusí  udávat
jméno
Test IT
prověří nastavení
jméno do modemu, (admin, root...) pokud není uvedené, posílá se jen heslo
URL modemu, teda LAN IP, ziskate z ipconfigu napr.
URL
externí program pro reconect
router/LAN modem
USB modem
čas (sec)
otestuje připojení
Název Připojení
čas mezi odpojením a připojením idealně 15 s
jméno
heslo do netu od vašeho  ISP (internet service provider)
heslo
jméno od Vašeho ISP (teda od O2, Nextry..)
názov připojení přes které se připojjete do netu, najdete v control panel - internet options
Mix
Dvk settings
Save points
Pass
Nick
Zvuky
akce
funkce jsou nadřazené ve směru jak jsou napsané, t.j. vykoná se jen ta, která je najvyšší, pokud není zaškrtnuta akce, zobrazí jen výsledek
přerušit a stáhnout znovu
zastavit download
reconectnout a stáhnout  znovu
po dobu (sec)
minimální rychlost (Kb/s)
doporučená  hodnota 100KB/S
doporučená hodnota 30 s
preferovaný server
neodoporučuje se monitor rychlosti, pokud neni nastaven deafult, ale možné to je
prohrávat zvuky
monitor rychlosti
měří prvních x sec od začátku stahování, pokud hodnota rychlosti nedosáhne stanovené rychl. vyvolá se akce
Ocr
Nepovolit vícenásobný spuštení
spoustět pri štartu systému
po spuštení do systray
propočet rychlosti (čas obnovení v ms)
ID získate s browsru,v cookies (pri používaní Meg-toolbaru či addson)
Ak existuje caxx.bat, spouští se ten, ak ne spoušťí cap.exe s parametrem ini capxx.ini
externí program
pokusy
okno pro manuálni zadaní
uvítací zvučka
při zavření
Proxy
format: meno:heslo@adresa:port / adresa:port
Nastavení
heslo
jméno
port
URL adresa
používat proxy
add
delete
Nastavení
chyba při zpracování nastavení!
Vyber si adresář
vyber soubor
modem  je  připojený
modem neni připojený
test odpojení:
výsledek odpojení:
čekám  stanovený čas
hotovo, test připojení
výsledek připojení:
Souhrn
ip před připojením:
ip po připojení:
spojuje se s modemem
spojení navázané
odpověď modemu:
spojení se nezdařilo
přihlašuji se do modemu
odpoveď na jméno:
login přeskočený
odpověď na heslo:
získávám seznam příkazů
možné akce:
jako command zadajte reboot reset,reconect atd.
Test proběhl úspěšně pokud jste dostali vždy pozitivní odpověď
momentálně jste připojený přes :
nenalezeno žádné síťové zařízení
nalezeny tyto síťová připojení (síťovky=Loopback,modemy=Ppp...atd..)
popis připojení:
název připojení:
max rychlost:
typ připojení:
nejprve jde o síťovu kartu
změnit proxy (z listu) a stáhnut znovu

Kontrola downloadu
minimálni doba nečinnosti(sec)
zastavit download
reconectnout a stáhnout  znovu
změnit proxy (z listu) a stáhnut znovu
přerušit a stáhnout znovu
doporučená hodnota 30 s a víc
všechno odškrtnutý = čekací mód
všechno stáhnuto
smazaný soubor
Ocr
po stáhnutí
po přidaní odkazu
začatí stahování
chyba lístku
chyba downloadu
použít
[/Form3]

[Form4]
link:
uložit do:
aktuální stav
změnit
uložit změny
změní adresář
nechat tak
cancel
zařadit do fronty
změní stav označených linků do stavu čekat na download(pokud byly chybně stáhnuté, čekají)
O Linku
Vyber si adresář pro uložení
soubor/y jsou zařazené ve frontě, čeka/jí na stáhnutí
poznámka
[/Form4]

[Form5]
Celkově stáhnuto:
počet souborů(total)
dnes stáhnuté
počet souborů(dnes)
OK
vynulovat
statistik
Vymazat všechny statistiky?
[/Form5]

[Form6]
;zatím nekompletní
[/Form6]

[Form7]
OK
Přepiště obrázek do dolního políčka (do 1 min.)
OCR
Klikněte na čas pro jeho zastavení
[/Form7]

[Form8]
OK
Dostupné jsou tyto jazyky:
cancel
Nyní používáte:
Jazyky
[/Form8]

[Form10]
Nastavení
heslo
meno
port
URL adresa
použíť proxy
zmena proxy platí jenom pro toto vlákno
zruš
OK
proxy list
Zmena nastavení
reload
pokusů
Vždy reload
Vždy rotovat
[/Form10]